{% set CodiceModulo = "LIMITI_NON" %}
{% set Urn = "document:c_g255:acustica.manifestazioni.non" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
},
{ "codice":"REL_TEC",
  "urn":"document:c_g255:relazione.tecnica",
  "descrizione_tabella_allegati":"relazione di un tecnico competente in acustica ambientale",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"FILENAME",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"true",
  "dynamic_check":"true",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di autorizzazione ai sensi del 'Regolamento comunale per la disciplina delle attività rumorose temporanee'"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|01/01/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Domanda di autorizzazione ai sensi del 'Regolamento comunale per la disciplina delle attività rumorose temporanee' {% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Domanda di autorizzazione ai sensi del 'Regolamento comunale per la disciplina delle attività rumorose temporanee''"/>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<div class="container">
  <div class="title-1"> Domanda di autorizzazione ai sensi del 'Regolamento comunale per la disciplina delle attività rumorose temporanee' </div>
  <div class="title-3"> MANIFESTAZIONI IN LUOGO PUBBLICO O APERTO AL PUBBLICO, SPETTACOLI A CARATTERE TEMPORANEO OVVERO ITINERANTE </div>
</div>


<!-- Ulteriori ruoli disponibili: Responsabile unico del procedimento, Procuratore con potere di rappresentanza legale, Incaricato dell’impresa di onoranze funebri, Direttore tecnico, Gestore, Dipendente, Delegato
      Per il precaricamento del profilo utente settare campi_readonly = 'readonly' -->
{{ anagrafica.societa(prefix='Personale', 
                      intestazione="Il sottoscritto", 
                      ruoli=["Persona fisica", "Titolare", "Legale rappresentante"], 
                      Solo1="Richiedente", 
                      visibility_mail="mail_ordinaria", 
                      pec_obbligatoria="false", 
                      cciaa_visibile="false", 
                      campi_readonly="", 
                      visibility_residenza="visibility:visibility", 
                      visibility_asterisco_ruolo="display:none", 
                      tipologia_associazione="false", 
                      mailordinaria_obbligatoria="false", 
                      tipologia_entepubblico="false", 
                      visibility_codice_fatturazione="false") }}




<div class="space-1"></div>



{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}


<div class="container">
  <div class="paragraph text-justify"> della ditta, circolo, associazione: </div>
</div>

<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_Ditta"> Inserire il nome della ditta, circolo, associazione </label>
      <input class="form-control" id="Parametri_Ditta" name="Parametri_Ditta" label="Inserire il nome della ditta">
    </div>
  </div>
</div>


<div class="container">
  <div class="paragraph text-justify"> con sede in: </div>
</div>

<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-3">
      <label for="Parametri_Comon"> Comune </label>
      <input class="form-control" id="Parametri_Comon" name="Parametri_Comon" label="Comune">
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_Indica"> Indirizzo </label>
      <input class="form-control" id="Parametri_Indica" name="Parametri_Indica" label="Indirizzo">
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_Civiso"> Civico </label>
      <input class="form-control" id="Parametri_Civiso" name="Parametri_Civiso" label="Civico">
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_Capitano"> CAP </label>
      <input class="form-control" id="Parametri_Capitano" name="Parametri_Capitano" label="CAP">
    </div>
    <div class="form-group col-lg-1">
      <label for="Parametri_Provenza"> Provincia </label>
      <input class="form-control" id="Parametri_Provenza" name="Parametri_Provenza" label="Provincia">
    </div>
  </div>
</div>


<div class="container">
  <div class="paragraph text-justify"> per il seguente periodo: </div>
</div>

<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-6">
      <label for="Parametri_Perio"> Dal </label>
      <input class="form-control" id="Parametri_Perio" name="Parametri_Perio" label="Dal" format="date">
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_Derio"> Al </label>
      <input class="form-control" id="Parametri_Derio" name="Parametri_Derio" label="Al" format="date">
    </div>
  </div>
</div>



<div class="container">
  <div class="paragraph text-justify"> con il seguente orario: </div>
</div>

<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-6">
      <label for="Parametri_Orane"> Dalle </label>
      <input class="form-control" id="Parametri_Orane" name="Parametri_Orane" label="Dalle" format="time">
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_Tipul"> Alle </label>
      <input class="form-control" id="Parametri_Tipul" name="Parametri_Tipul" label="Alle" format="time">
    </div>
  </div>
</div>


<div class="container">
  <div class="title-3"> COMUNICA </div>
  <div class="title-3"> l’autorizzazione in deroga, ai sensi dell’articolo 10 della Legge regionale 09/05/2001, n. 15 </div>
</div>

<div class="container">
  <div class="paragraph text-justify"> a tal fine dichiara: </div>
</div>
<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_Respect" name="Tassonomia_Respect" label="di rispettare" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Tassonomia_Respect1" name="Tassonomia_Respect" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_Respect1"> di rispettare </label>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_Respect2" name="Tassonomia_Respect" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_Respect2"> di non essere in grado di rispettare </label>
  </div>
</div>

<div class="container">
  <div class="paragraph text-justify"> gli orari ed i valori limite indicati: </div>
</div>

<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_Regolame" name="Tassonomia_Regolame" label="Alla tabella 1" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Tassonomia_Regolame1" name="Tassonomia_Regolame" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_Regolame1"> alla tabella 1 del “Regolamento comunale per la disciplina delle attività rumorose temporanee" </label>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_Regolame2" name="Tassonomia_Regolame" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_Regolame2"> alla tabella 2 del “Regolamento comunale per la disciplina delle attività rumorose temporanee" </label>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_Regolame3" name="Tassonomia_Regolame" type="radio" value="3">
    <label class="form-check-label text-justify" for="Tassonomia_Regolame3"> alla tabella 3 del “Regolamento comunale per la disciplina delle attività rumorose temporanee" </label>
  </div>
</div>



<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="#Tassonomia_Respect2.checked()">
    <div class="form-group col-lg-12">
      <label for="Parametri_Manifesto"> se la manifestazione non rispetta i limiti indicarne i motivi </label>
      <textarea class="form-control" id="Parametri_Manifesto" name="Parametri_Manifesto" label="se la manifestazione non rispetta i limiti indicarne i motivi"></textarea>
    </div>
  </div>
</div>


<div class="container">
  <div class="paragraph text-justify"> la relazione del tecnico deve avere i seguenti requisiti: </div>
</div>

<div class="container border bg-light">
  <div class="paragraph text-justify"> 1.	Planimetria in scala adeguata dalla quale siano desumibili le posizioni, oltre che delle sorgenti sonore, anche degli edifici più vicini  alle medesime </div>
  <div class="paragraph text-justify"> 2.	Tutte le notizie utili a caratterizzare acusticamente le sorgenti sonore, le tecnologie utilizzate ed i tempi di utilizzo previsti: livello di potenza sonora, oppure livelli sonori a distanza nota ottenuti sulla base di dati tecnici disponibili, ovvero sulla base di misure sperimentali in condizioni analoghe </div>
  <div class="paragraph text-justify"> 3.	Stima dei livelli sonori attesi per l’esposizione del pubblico e descrizione degli accorgimenti e delle misure di mitigazione, limitazione e contenimento della rumorosità adottate o che si intendono adottare al fine del rispetto dei valori limite previsti </div>
</div>





{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span></label>{% endif %}
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" type="text" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}